.leales-kit-132{--e-global-color-primary:#F99A28;--e-global-color-77a3970:#FFE631;--e-global-color-12b9294:#FFFDF2;--e-global-color-1bf82fe:#422C15;--e-global-color-6701bbd:#B8B8B8;--e-global-color-5a7cf85:#FFFFFF;--e-global-typography-primary-font-family:"Zen Maru Gothic";--e-global-typography-primary-font-weight:500;--e-global-typography-primary-line-height:1.5em;--e-global-typography-primary-letter-spacing:0px;--e-global-typography-secondary-font-family:"Montserrat";--e-global-typography-secondary-font-weight:600;--e-global-typography-secondary-line-height:1em;--e-global-typography-secondary-letter-spacing:0px;--e-global-typography-text-font-family:"Zen Kaku Gothic Antique";--e-global-typography-text-font-size:16px;--e-global-typography-text-font-weight:400;--e-global-typography-text-line-height:1.8em;--e-global-typography-text-letter-spacing:0.4px;--e-global-typography-accent-font-family:"Montserrat";--e-global-typography-accent-font-weight:500;--e-global-typography-accent-line-height:1em;--e-global-typography-accent-letter-spacing:0px;--e-global-typography-9c9e706-font-family:"Zen Maru Gothic";--e-global-typography-9c9e706-font-weight:500;--e-global-typography-9c9e706-line-height:1em;--e-global-typography-9c9e706-letter-spacing:0px;color:var( --e-global-color-1bf82fe );font-family:var( --e-global-typography-text-font-family ), Sans-serif;font-size:var( --e-global-typography-text-font-size );font-weight:var( --e-global-typography-text-font-weight );line-height:var( --e-global-typography-text-line-height );letter-spacing:var( --e-global-typography-text-letter-spacing );background-color:var( --e-global-color-12b9294 );}.leales-section.leales-section-boxed > .leales-container{max-width:1250px;}.leales-widget:not(:last-child){margin-bottom:0px;}{}h1.entry-title{display:var(--page-title-display);}.leales-lightbox{--lightbox-header-icons-size:0px;}.leales-kit-132 e-page-transition{background-color:#FFBC7D;}@media(max-width:1024px){.leales-kit-132{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );letter-spacing:var( --e-global-typography-text-letter-spacing );}.leales-section.leales-section-boxed > .leales-container{max-width:1024px;}}@media(max-width:768px){.leales-kit-132{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );letter-spacing:var( --e-global-typography-text-letter-spacing );}.leales-section.leales-section-boxed > .leales-container{max-width:767px;}}/* Start custom CSS */.wrap{
    padding-right: 6% !important;
    padding-left:6% !important;
}

.l-margin{
    margin-top:120px !important;
}

.l-padding{
    padding-top:120px !important;
    padding-bottom:120px !important;
}

.leales-33 > .leales-inner {
    overflow: hidden !important;
}

footer{
    overflow: hidden !important;
}

.txt-margin p{
      margin-bottom:0.8em !important;
}

.txt-margin p:last-of-type{
      margin-bottom:0 !important;
}

.leales-location-footer{
    background-color: transparent !important;
}

.pointer-none{
    pointer-events: none;
}


@media screen and (max-width:1023px) {
    .l-margin{
    margin-top:90px !important;
}

.l-padding{
    padding-top:90px !important;
    padding-bottom:90px !important;
}
}

@media screen and (max-width:767px){
    .l-margin{
    margin-top:60px !important;
}

.l-padding{
    padding-top:60px !important;
    padding-bottom:60px !important;
}

.br-pc{
    display:none;
}
}

@media (min-width: 768px) {
   a[href^="tel:"] {
       pointer-events: none;
   }
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Zen Maru Gothic';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://piyopiyoroom.com/enthalten/components/gehalt/uploads/2026/07/ZenMaruGothic-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Zen Maru Gothic';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('https://piyopiyoroom.com/enthalten/components/gehalt/uploads/2026/07/ZenMaruGothic-Regular.ttf') format('truetype');
}
/* End Custom Fonts CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Zen Kaku Gothic Antique';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('https://piyopiyoroom.com/enthalten/components/gehalt/uploads/2026/07/ZenKakuGothicAntique-Regular.ttf') format('truetype');
}
/* End Custom Fonts CSS */